@charset "utf-8";
/* CSS Document */
html, body {
    margin: 0 !important;
    padding: 0 !important;
}

html { 
	scroll-behavior: smooth;
}

h2 {
    font-size: 28pt;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, "serif";
    text-align: center;
}

p {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

.centering_item {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -48px 0 0 -150px;
}

.contentA,.contentB{
    width: 50%;
}
 
.contentA{
    float: left;
    height:100vh;
    background-image: url("images/topimage.jpeg");
    background-size: cover;
}
 
.contentB{
    float: right;
    height:100vh;
    display: table;
}

.floatbox {
    background: #4D148C;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px 0 20px;
}

.inner{
    background:#fff;
    padding: 50px;
    border-radius: 10px;
}

.box{
    width: 100%;
    height: 100vh;
    position: relative;
}

.iconbox {
    width: 100%;
    align-content: center;
}

.back {
    color: #ffffff;
    font-size: 10pt;
    text-decoration: none;
}

@media (max-width: 992px) {
.contentA{
    float: left;
    width: 100%;
    height: 40vh;
    background-image: url("images/topimage.jpeg");
    background-size: cover;
}
 
.contentB{
    float: left;
    width: 100%;
    height: 100vh;
    display: table;
}
}
